Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 15:16:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mae                    Bot:  Hi again! Bot:  Please enter your name Customer:  mae Bot:  Hi Mae ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:44 PM, 02nd May                     mae                    ok           06:44 PM, 02nd May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:47 PM, 02nd May                     mae                    hello I want to ask the status of my return           06:48 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:48 PM, 02nd May                     mae                    okay           06:49 PM, 02nd May                   Sohaib                   Did you mean this order : 9651058265           06:51 PM, 02nd May                     mae                    my latest order           06:52 PM, 02nd May                     mae                    the blazer           06:52 PM, 02nd May                     mae                    9654931100           06:53 PM, 02nd May                   Sohaib                   IS this your correct contact number : +971544105297           06:54 PM, 02nd May                     mae                    yes           06:54 PM, 02nd May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:55 PM, 02nd May                     mae                    and also for my order 9652078848           06:55 PM, 02nd May                     mae                    why it took so long now?           06:56 PM, 02nd May                     mae                    before they can pick up the return within 1-2days           06:57 PM, 02nd May                     mae                    hello           06:59 PM, 02nd May                     mae                    still there?           07:00 PM, 02nd May                   Sohaib                   Regarding your order no: 9652078848  Text Printed T-Shirt with Round Neck and Short Sleeves please  let us know if the courier has collected the item from your side ?           07:01 PM, 02nd May                     mae                    no not yet also           07:02 PM, 02nd May                   Sohaib                   please be assured we will od our best to arrange that very soon           07:05 PM, 02nd May                     mae                    how long do I need to wait           07:05 PM, 02nd May                   Sohaib                   kindly note that we will arrange it as priority basis           07:07 PM, 02nd May                   Sohaib                   please allow us some time to fix that very soon           07:08 PM, 02nd May                     mae                    how long is very soon? I need the refund           07:08 PM, 02nd May                   Sohaib                   please expected that within 24-48 hours maximum           07:09 PM, 02nd May                     mae                    I will get the refund within 48hrs maximum?           07:10 PM, 02nd May                   Sohaib                   We will arrange that           07:14 PM, 02nd May                   Sohaib                   We promise you that we will work to avoid such mistakes in the future           07:14 PM, 02nd May                   Sohaib                   We can  understand your frustration with the unexpected experience while you  shopping with us           07:14 PM, 02nd May                   Sohaib                   We would like  to inform you that this is not the experience we wish you had in shopping with us           07:14 PM, 02nd May                     mae                    okay I will wait for 48hrs           07:14 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           07:15 PM, 02nd May                     mae                    you better give the refund after 48hrs because it is very inconvenient for me           07:15 PM, 02nd May                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:15 PM, 02nd May                   Sohaib                   please expected that within 24-48 hours maximum           07:16 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:16 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495497